Subject: Ticket Assigned - Late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 14:00:57 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection esc nikhil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nikhil Bot:  Hi Nikhil ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556287710 Customer:  Go back Bot:  Please enter your number Customer:  971556287710            05:39 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:40 PM, 08th Mar                     nikhil                    I had requested a return but no one has come to pick it up. It's been more than a week now..           05:41 PM, 08th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:42 PM, 08th Mar                     nikhil                    963867694           05:43 PM, 08th Mar                   Mohammad                   Please allow me to check it for you.            05:44 PM, 08th Mar                   Mohammad                   please re check the order number           05:44 PM, 08th Mar                     nikhil                    ??           05:45 PM, 08th Mar                   Mohammad                   order number is wrong           05:48 PM, 08th Mar                   Mohammad                   please re check it and send it again           05:48 PM, 08th Mar                     nikhil                             05:49 PM, 08th Mar                   Mohammad                   Please allow me to check it for you.            05:50 PM, 08th Mar                   Mohammad                   please can you confirm your contact number           05:53 PM, 08th Mar                     nikhil                    0556297710           05:53 PM, 08th Mar                   Mohammad                   ok and your address           05:54 PM, 08th Mar                     nikhil                    418 al thayal 1, greens           05:54 PM, 08th Mar                   Mohammad                   please tell the full address           05:56 PM, 08th Mar                     nikhil                    That is the full address..           05:56 PM, 08th Mar                     nikhil                    418, al Thayal 1, Greens .. Dubai.. UAE.           05:56 PM, 08th Mar                   Mohammad                   ok thanks           05:57 PM, 08th Mar                   Mohammad                   we will make the collection on priority           05:57 PM, 08th Mar                   Mohammad                   we will ask courier to collect           05:58 PM, 08th Mar                     nikhil                    Kindly do so soon and issue the refund.           05:58 PM, 08th Mar                   Mohammad                   sure we will do that asap           05:59 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           05:59 PM, 08th Mar                     nikhil                    That's all           05:59 PM, 08th Mar                   Mohammad                   ok welcome           06:00 PM, 08th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:00 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211826